/* Fonts
-------------------------------------------------- */
@font-face {
  font-family: '';
  src: url("");
  font-weight: normal;
  font-style: normal; }

/* Media Queries
-------------------------------------------------- */
/*
    @media only screen and (max-width:767px)  { ... }

    @media only screen and (min-width:768px)    { ... }
    @media only screen and (min-width:768px) and (max-width:991px)  { ... }

    @media only screen and (min-width:992px)    { ... }
    @media only screen and (min-width:992px) and (max-width:1199px)  { ... }

    @media only screen and (min-width:1200px)    { ... }

    @media only screen and (min-width:768px) and (max-width:991px) and (orientation: portrait)     { ... }
    @media only screen and (min-width:768px) and (max-width:991px) and (orientation: landscape)    { ... }
*/
/* Sass Mixins
-------------------------------------------------- */
/*
    include mixin-name();
    include mixin-name-with-var(var);
*/
/* Sass Color Functional Names
-------------------------------------------------- */
/* Sass Size Variables
-------------------------------------------------- */
/* Sass Font Variables
-------------------------------------------------- */
/* Helper Styles
-------------------------------------------------- */
.center-inner {
  position: relative; }
  .center-inner .inner {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.display-table {
  display: table; }

.table-row {
  display: table-row; }

.table-cell {
  display: table-cell; }

.vert-mid {
  vertical-align: middle; }

.vert-top {
  vertical-align: top; }

.vert-bottom {
  vertical-align: bottom; }

/* Remove padding on indivdual element */
.no-pad {
  padding: 0; }

/* Remove padding on child columns */
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0; }

/* center uneven columns */
.row-centered {
  text-align: center; }
  .row-centered [class*='col-'] {
    display: inline-block;
    float: none;
    margin-right: -4px;
    /* inline-block space fix */ }

/* Used on containers of text to remove the margins on heading and p elements */
.container-text > :first-child {
  margin-top: 0; }

.container-text > :last-child {
  margin-bottom: 0; }

.img-full-width {
  width: 100%; }

.btn {
  border: none;
  border-radius: 0;
  outline: 0;
  background-image: none; }
  .btn.btn-wide, .btn.btn-wide:hover {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 6px 30px; }
  .btn.btn-slim, .btn.btn-slim:hover {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 4px 10px;
    line-height: 1; }
  .btn:not(.btn-inverse) {
    background-color: black !important;
    color: white !important; }
  .btn.btn-inverse {
    background-color: #E6E6E6 !important;
    color: black !important; }

.spacer {
  margin: 0 15px; }
  .spacer .fa {
    font-size: 7px;
    color: black;
    opacity: 0.5;
    display: block; }

/*
.max-width {
    max-width: 1440px;
}
*/
.no-scroll {
  overflow: hidden; }

/* Responsive Helper Styles
-------------------------------------------------- */
.text-xs-left {
  text-align: left; }

.text-xs-right {
  text-align: right; }

.text-xs-center {
  text-align: center; }

.text-xs-justify {
  text-align: justify; }

.pull-xs-left {
  float: left; }

.pull-xs-right {
  float: right; }

@media only screen and (min-width: 768px) {
  .text-sm-left {
    text-align: left; }
  .text-sm-right {
    text-align: right; }
  .text-sm-center {
    text-align: center; }
  .text-sm-justify {
    text-align: justify; }
  .pull-sm-left {
    float: left; }
  .pull-sm-right {
    float: right; } }

@media only screen and (min-width: 992px) {
  .text-md-left {
    text-align: left; }
  .text-md-right {
    text-align: right; }
  .text-md-center {
    text-align: center; }
  .text-md-justify {
    text-align: justify; }
  .pull-md-left {
    float: left; }
  .pull-md-right {
    float: right; } }

@media only screen and (min-width: 1200px) {
  .text-lg-left {
    text-align: left; }
  .text-lg-right {
    text-align: right; }
  .text-lg-center {
    text-align: center; }
  .text-lg-justify {
    text-align: justify; }
  .pull-lg-left {
    float: left; }
  .pull-lg-right {
    float: right; } }

/* General Styles
-------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0; }

body {
  font-size: 13px;
  font-family: verdana, arial, sans-serif;
  color: black;
  background-color: white; }

a,
a:hover,
a:active,
a:visited,
a:focus {
  color: black;
  border: 0;
  text-decoration: none; }

h1, .h1,
h2, .h2,
p {
  margin: 0 0 15px 0; }

h1, .h1 {
  font-size: 24px;
  font-weight: bold; }

h2, .h2 {
  font-size: 18px;
  font-weight: bold; }

h3, .h3 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px; }

h4, .h4 {
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 5px; }

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  display: block; }

/* Header Styles
-------------------------------------------------- */
#header-main {
  margin-bottom: 30px; }

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  height: 60px;
  margin: 10px 0;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }
  .navbar-brand img {
    height: 100%; }

.navbar-toggle {
  padding: 0;
  margin: 0;
  border: none;
  height: 80px;
  z-index: 10001; }
  .navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
    background-color: transparent !important; }
  .navbar-toggle .fa {
    font-size: 30px; }

.menu-open {
  display: block; }

.menu-close {
  display: none; }

.navbar {
  min-height: 0;
  background-color: white;
  padding: 0 15px; }

.navbar-header {
  min-height: 80px; }

.navbar-nav {
  margin: 0; }
  .navbar-nav li.spacer {
    display: none; }
  .navbar-nav li a {
    padding: 0;
    font-size: 10px;
    text-transform: uppercase;
    white-space: nowrap;
    color: black !important;
    font-weight: bold; }
  .navbar-nav li.active a {
    color: inherit;
    background-color: transparent !important; }

.navbar-social .fa {
  line-height: 80px;
  color: black;
  font-size: 14px;
  margin-right: 5px; }

#logo-main {
  display: inline-block;
  width: 135px;
  margin-bottom: 30px; }

@media only screen and (max-width: 767px) {
  .navbar-header,
  .navbar-collapse {
    margin: 0 !important; }
  .navbar-nav li a {
    font-size: 16px;
    margin-bottom: 30px; }
  .navbar-collapse {
    position: fixed;
    top: 80px;
    right: 0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px; } }

@media only screen and (min-width: 768px) {
  .navbar-header {
    min-height: auto; }
  .navbar-nav li a,
  .navbar-nav li i {
    line-height: 32px; }
  .navbar-nav li.spacer {
    display: inline-block; }
  .navbar-social .fa {
    line-height: 32px; } }

/* Footer Styles
-------------------------------------------------- */
.page-wrap {
  min-height: 100%; }

.page-wrap:after {
  content: "";
  display: block; }

@media only screen and (max-width: 767px) {
  .page-wrap {
    margin-bottom: -95px; }
  .page-wrap:after {
    min-height: 95px; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .page-wrap {
    margin-bottom: -55px; }
  .page-wrap:after {
    min-height: 55px; } }

@media only screen and (min-width: 992px) {
  .page-wrap {
    margin-bottom: -33px; }
  .page-wrap:after {
    min-height: 33px; } }

#footer-main {
  background-color: white;
  border-top: #E6E6E6 1px solid; }
  #footer-main .container {
    padding: 7px 15px; }
  #footer-main .spacer {
    display: none; }
  #footer-main .footer-item {
    display: block;
    margin: 5px 0;
    color: black;
    font-size: 10px;
    line-height: 1; }

@media only screen and (min-width: 768px) {
  #footer-main .spacer {
    margin: 0 10px; }
  #footer-main .spacer,
  #footer-main .footer-item {
    display: inline-block; }
  #footer-main #credit {
    display: block; } }

@media only screen and (min-width: 992px) {
  #footer-main #credit {
    display: inline-block;
    margin-top: 5px; }
  #footer-main .footer-item {
    margin: 0; } }

/* Form Page Styles
-------------------------------------------------- */
.alert .glyphicon {
  margin-right: 5px; }

#contact-container {
  margin-bottom: 15px; }

.form-group {
  margin-left: 0 !important;
  margin-right: 0 !important; }

  .form-group.pair.umbraco-forms-field.recaptcha2.mandatory > label{display: none !important;}
  .form-group.pair.umbraco-forms-field.recaptcha2.mandatory{background-color: transparent !important; border: none;}
.form-group.pair {
  background-color: #F3F3F3;
  border: #cdcdcd solid 1px;
  border-radius: 4px;
  overflow: hidden;
  width: 100%;
  display: table;
  position: relative; }
  .form-group.pair .label-container,
  .form-group.pair .input-container {
    float: none;
    display: table-cell;
    vertical-align: middle; }
  .form-group.pair .label-container {
    padding: 0 10px;
    min-width: 100px; }
  .form-group.pair label {
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    display: block;
    text-align: left; }
  .form-group.pair input {
    height: 35px; }
  .form-group.pair textarea {
    padding-top: 9px;
    height: 200px;
    resize: vertical; }
  .form-group.pair input,
  .form-group.pair textarea,
  .form-group.pair select {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
    width: 100%;
    border-radius: 0;
    border: none;
    border-left: #cdcdcd solid 1px;
    color: #666; }
  .form-group.pair.focused .label-container {
    background-color: black;
    color: white; }

.form-group.file-upload .input-container {
  position: relative; }
  .form-group.file-upload .input-container > input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }

@media only screen and (min-width: 768px) {
  .form-group.pair {
    -webkit-transition: background-color linear 300ms, color linear 300ms;
    -o-transition: background-color linear 300ms, color linear 300ms;
    transition: background-color linear 300ms, color linear 300ms; }
    .form-group.pair input,
    .form-group.pair textarea {
      border-top: none; } }

/* Text Page Styles
-------------------------------------------------- */
#text-container {
  margin-bottom: 15px; }

/* Home Page Styles
-------------------------------------------------- */
#home-container {
  margin-bottom: 30px; }

#model-filter-container {
  margin-bottom: 30px; }
  #model-filter-container .model-filter {
    margin: 0 4px; }

.isotope {
  opacity: 0;
  -webkit-transition: opacity linear 250ms;
  -o-transition: opacity linear 250ms;
  transition: opacity linear 250ms; }

#isotope-loader {
  text-align: center;
  padding: 100px 15px; }
  #isotope-loader strong {
    display: block;
    margin-top: 15px; }

.model {
  position: relative;
  overflow: hidden;
  cursor: pointer; }
  .model .model-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: opacity linear 250ms, -webkit-transform linear 250ms;
    transition: opacity linear 250ms, -webkit-transform linear 250ms;
    -o-transition: transform linear 250ms, opacity linear 250ms;
    transition: transform linear 250ms, opacity linear 250ms;
    transition: transform linear 250ms, opacity linear 250ms, -webkit-transform linear 250ms;
    opacity: 0; }
    .model .model-overlay .inner {
      padding: 0 10px; }
    .model .model-overlay .name {
      display: block;
      font-size: 13px;
      line-height: initial; }
    .model .model-overlay .details {
      font-size: 9px;
      margin: 0 -5px 3px -5px; }
      .model .model-overlay .details [class*='col-'] {
        padding: 0 5px; }
  .model:hover .model-overlay,
  .model:focus .model-overlay {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }

@media only screen and (min-width: 480px) {
  .model .model-overlay .inner {
    padding: 0 15px; }
  .model .model-overlay .name {
    margin-bottom: 5px; }
  .model .model-overlay .details {
    line-height: 16px;
    margin-bottom: 10px; } }

@media only screen and (min-width: 768px) {
  .model .model-overlay .name {
    font-size: 18px;
    font-weight: bold; }
  .model .model-overlay .details {
    font-size: 10px; } }

@media only screen and (min-width: 1200px) {
  .model.col-lg-custom {
    width: 20%; } }

/* Model Profile Styles
-------------------------------------------------- */
#model-profile-container {
  margin-bottom: 15px; }

#back-to-models {
  color: black;
  opacity: 0.5;
  margin-bottom: 15px;
  font-weight: bold;
  display: block; }
  #back-to-models .fa {
    margin-right: 5px; }

.model-property span {
  font-size: 10px;
  font-weight: bold;
  line-height: 18px;
  color: black;
  display: block; }

#model-gallery {
  display: none; }

#gallery-thumbs {
  margin: 0; }
  #gallery-thumbs .thumb {
    padding: 0;
    margin-bottom: 15px; }

#model-details .details {
  margin-bottom: 15px; }

#btn-comp-card {
  margin-top: 15px; }

@media only screen and (min-width: 768px) {
  #model-profile-container {
    margin-bottom: 30px; }
  #gallery-thumbs {
    margin: 0 -5px; }
    #gallery-thumbs .thumb {
      padding: 5px;
      margin: 0; }
  #model-details .details {
    margin-bottom: 10px; }
  #model-gallery {
    display: block;
    position: relative; }
    #model-gallery .cycle-slideshow {
      background-color: #F3F3F3; }
    #model-gallery .cycle-prev,
    #model-gallery .cycle-next {
      padding: 15px;
      background-color: black;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      z-index: 999;
      opacity: 0;
      -webkit-transition: opacity linear 250ms;
      -o-transition: opacity linear 250ms;
      transition: opacity linear 250ms;
      cursor: pointer; }
      #model-gallery .cycle-prev .fa,
      #model-gallery .cycle-next .fa {
        color: white;
        font-size: 24px; }
    #model-gallery .cycle-next {
      right: 0; }
    #model-gallery .cycle-prev {
      left: 0; }
    #model-gallery:hover .cycle-prev,
    #model-gallery:focus .cycle-prev,
    #model-gallery:hover .cycle-next,
    #model-gallery:focus .cycle-next {
      opacity: 0.7; } }
